Subject: [l2vpn] FW: Mail lost yesterday

From: "Bitar, Nabil N" <[email-masked]>
Date: Fri, 30 Aug 2013 09:59:04 -0400

FYI.

Thanks,
Nabil

On 8/29/13 10:46 AM, "Adrian Farrel" <[email-masked]> wrote:

For those of you who haven't noticed the message from Steve Young in
your In box, mail to all IETF lists between 15:30 and and 20:55 Pacific
Time yesterday seems to have been lost. Aside from needing to re-send
all mail you personally sent during that time period, you also need to
inform your working groups.